if exists(select * from sys.indexes where name='UQ_T_ONK_CANCREGISTER_ACCOUNTING_REMOVAL_OnkCancregister' and object_id = OBJECT_ID('iszl.T_ONK_CANCREGISTER_ACCOUNTING_REMOVAL'))
begin
drop index
UQ_T_ONK_CANCREGISTER_ACCOUNTING_REMOVAL_OnkCancregister
ON iszl.T_ONK_CANCREGISTER_ACCOUNTING_REMOVAL;
end;

if exists(select * from sys.indexes where name='UQ_T_ONK_CANCREGISTER_ACCOUNTING_TAKE_OnkCancregister' and object_id = OBJECT_ID('iszl.T_ONK_CANCREGISTER_ACCOUNTING_TAKE'))
begin
drop index
UQ_T_ONK_CANCREGISTER_ACCOUNTING_TAKE_OnkCancregister
ON iszl.T_ONK_CANCREGISTER_ACCOUNTING_TAKE;
end;

if exists(select * from sys.indexes where name='UQ_T_ONK_CANCREGISTER_DIAGNOSIS_OnkCancregister' and object_id = OBJECT_ID('iszl.T_ONK_CANCREGISTER_DIAGNOSIS'))
begin
drop index
UQ_T_ONK_CANCREGISTER_DIAGNOSIS_OnkCancregister
ON iszl.T_ONK_CANCREGISTER_DIAGNOSIS;
end;